/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.community-testimonials {
	float: left;
	width: 33.3%;
}

.avia-slideshow-inner {
	padding-bottom: 0 !important;
}

.location-h3 {
	margin-top: 1.5em;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (max-width: 1140px) {
	.community-left-textbox .inner-content h1, .community-left-textbox .inner-content h2 {
		font-size: 32px;
	}
}

@media only screen and (min-width: 799px) {
  /* Add your Desktop Styles here */
  	.community-left-textbox {
		height: 300px !important;
	}

	.accommodation-right-textbox {
		height: 430px !important;
	}

	.rooms-right-textbox {
		height: 430px !important;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 800px) {
  /* Add your Mobile Styles here */

}